.Menu{
    display:flex;
    height: auto;
    margin:0 auto;
}

.Menu > li{
    width: 100%
}

.Menu li{
    list-style: none;
    position: relative;

}

.Menu li a{
    background:silver;
    display:block;
    color:white;
    line-height: 2rem;
    text-align: center;
    width: 100%;

}

.search{
	float : left;
}
